// ExitDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// ExitDialog dialog

class ExitDialog : public CDialog
{
// Construction
public:
	ExitDialog(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(ExitDialog)
	enum { IDD = IDD_EXITDIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(ExitDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(ExitDialog)
	afx_msg void OnExitwithoutsave();
	afx_msg void OnDoubleclickedExitwithoutsave();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
